Bug 104594 - [PATCH] emulators/vmware-tools2: unbreak port
Summary: [PATCH] emulators/vmware-tools2: unbreak port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: matusita
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-20 02:50 UTC by Alexander Logvinov
Modified: 2006-12-16 13:56 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2006-10-20 02:50 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2006-10-20 02:50:18 UTC
  make fetchable
Comment 1 Edwin Groothuis freebsd_committer 2006-10-20 02:50:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->matusita

Over to maintainer
Comment 2 Alexander Logvinov 2006-12-06 01:09:18 UTC
Hello!

  Please close this PR.  

--
Best regards,
 Alexander
Comment 3 Martin Wilke freebsd_committer 2006-12-16 13:56:24 UTC
State Changed
From-To: open->closed

Close by submitter request!